html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption {
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0px;
padding:0px;
text-decoration:inherit;
}


body{
    padding: 0px;
	margin: 0px;
	background: #D1D1D1;
	font-size: 16px;
	font-family: Times New Roman, Times, serif;
	color: #000000;
	line-height: 22px;
}

.logo a{
	color: #ffffff;
	text-decoration: none;
}

.logo a:hover{
	color: #ffffff;
	text-decoration: none;
}




#maincontainer{
	width: 920px;
	margin: 0px auto;
	padding: 1px 12px 12px 12px;
	background-color:white;
	position:relative;
	
	
}

#headercontainer{
	position:relative;
	
}

#headercontainer form{
	display:block;
	right:0px;
	top:5px;
}


   
#searchform{
	float:right; 
	padding: 4px;
	font-family: Helvetica, Sans-serif;
	font-size: 14px;
	color: #666;
}


#headercontainer p{
	position:relative;
	margin: -65px 0px;
	}
/*styles for left hand column, maincontent (ie main image column on homepage*/	
.firstcontent{
float: left;
width: 59%;
margin: 1%;
padding: 0 25px 65px 10px;

}

.firstcontent h1{
margin-top:10px;
font-weight:bold;
font-size:22px;
color: #414141;
}

.firstcontent p, ul{
padding: 5px;
color: #313131;
line-height:1.3em;
height:auto;
}

.firstcontent ol{
padding: 5px;
margin-left: 45px;
color: #313131;
line-height:1.3em;
height:auto;
}

.firstcontent ul{
height:auto;
font-size: 18px;
}

.firstcontent td{
font-family:Ariel, Helvetica, sans-serif;
color:#414141;
font-size:12px;
}

.firstcontent center{
font-family:Ariel, Helvetica, sans-serif;
color:#414141;
font-size:14px;
font-weight:bold;
}



.firstcontent a:visited {
	color:#a5b4b1;

}

.firstcontent a:visited:hover {
	color:#292929;
}

/*styles for articles, gallery maincontent*/
.centercontent{ 
background-color:white;
width: 90%;
margin: 1%;
padding: 5px 25px 65px 10px;

}

.centercontent h1{
padding: 10px 0 10px;
font-weight:bold;
font-size:22px;
color: #414141;
}

.centercontent p, ul{
padding: 5px;
color: #313131;
line-height:1.2em;
height:auto;
list-style-type:none;
}

.centercontent ul{
padding-left:15px;
height:auto;
}

.centercontent td{
font-family:inherit;
color:#414141;
}
/*styles for righthand column on most pages*/
.secondcontent{
padding: 0 5px;
float: right;
width: 270px;
height:auto;
margin: 0px 20px 10px;
position:relative;
font-size:15px;
overflow:hidden;
}

html>/**/body .secondcontent, x:-moz-any-link, x:default { 
margin:-10px 20px 10px;
}

.secondcontent ul li{
margin:5px 0;
font-family: Helvetica, Ariel, sans-serif;
	
}

.secondcontent h4{
padding:5px 0 5px;
font-family:Helvetica, Ariel, sans-serif;
color: #313131;
font-size: 16px;
clear:both;
}

.secondcontent h2{
font-family:Helvetica, Ariel, sans-serif;
font-size:14px;
padding-top:10px;
text-decoration:underline;
}
.secondcontent .third{
padding-bottom:15px;
}

.secondcontent .service {
font-family:Helvetica, Ariel, sans-serif;
padding:5px 0;
text-decoration:none;
}

.secondcontent .service a {
color:#0F64CA;
}

.secondcontent .service a:hover {
color:#000000;
}

.secondcontent h5{
padding:15px 0;
font-family:Helvetica, Ariel, sans-serif;
color: #313131;
font-size: 16px;
}

.secondcontent .title ul li{
text-align:center;
padding-right:40px;
}

.secondcontent p {
padding:0 5px 10px 0;
}


.underline{
text-decoration:underline;
font-family:Helvetica, Ariel, sans-serif;
color: #313131;
font-size: 12px;
clear:both;

}

.footer{
clear:both;
width:100%;
padding: 0px 0px 8px
}

span.radio{
float:right;
clear:both;
padding: 0px 140px;
font-family: Helvetica, Sans-serif;
font-size: 10px;
color: #666;

}

.footer ul li, .first{
font-family:Helvetica, Ariel, sans-serif;
font-size: 14px;
list-style-type: none;
padding:20px;
display:inline-block;
display:inline;
}



#copyright{
text-align:center;
padding: 15px;
font: 15px Garamond;
clear:both;
}


a{
	color: #612121;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}






.jqueryslidemenu{
font: bold 12px Verdana;
background: #414141;
width: 100%;
margin: 75px 0px 15px 0px;
}

.jqueryslidemenu ul{
margin: 0px;
padding: 0px;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li {
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a {
display: block;
background: #414141; /*background of tabs (default state)*/
color: white;
padding: 7px 10px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited {
color: white;
}

.jqueryslidemenu ul li a:hover {
background: #777777; /*tab link background during hover state*/
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul {
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li {
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul {
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a {
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.jqueryslidemenu ul li ul li a:hover { /*sub menus hover style*/
background: #eff9ff;
color: black;

}

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}


/* Buy the Book Page style */

.book{
position:relative;
float:right;
padding:0;
margin:0;
background-color:#ffffff;
height:auto;
}

.book ul{
position:relative;
float:right;
list-style-type: none;
padding: 15px 75px 15px 5px;
text-align:center;

}

.book li {
position:relative;
padding:0px;
}

.book p{
font-family: Ariel, Helvetica, sans-serif;
font-size:16px;
}

.book a{
	color: #ffffff;
	text-decoration: none;
}

.book a:hover{
	color: #ffffff;
	}


.extra{
float:right;
font-family: Ariel, Helvetica, sans-serif;
font-size: 13px;
}

.crumb{
padding:5px;
padding-top:10px;
color:#313131;
line-height:1.2em;
height:auto;
list-style-type:none;
}

.crumb a {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
list-style-type:none;
}

.crumb a:visited{
color:#DDDDDD;
}


.title a{
	color: #ffffff;
	text-decoration: none;
}


.title img{
padding-left:45px;

}

.title li{
padding: 15px;
}

.facebook{
float:left;
border:none;
}